/* LynxHarbor — self-hosted webfonts */
/*{"last_published":"2024-02-22 10:57:18 UTC"}*/

@import url("p.css");

@font-face {
font-family:"proxima-nova";
src:url("../fonts/tk/tk-e959bac176.woff2") format("woff2"),url("../fonts/tk/tk-285f2f5ace.woff") format("woff"),url("../fonts/tk/tk-6b1b362d96.ttf") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../fonts/tk/tk-977e63ca3e.woff2") format("woff2"),url("../fonts/tk/tk-981e25d5d1.woff") format("woff"),url("../fonts/tk/tk-0aa9f24b04.ttf") format("opentype");
font-display:swap;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"greycliff-cf";
src:url("../fonts/tk/tk-b8e3c724de.woff2") format("woff2"),url("../fonts/tk/tk-c7128d4346.woff") format("woff"),url("../fonts/tk/tk-d8add867b8.ttf") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"greycliff-cf";
src:url("../fonts/tk/tk-7493045ec7.woff2") format("woff2"),url("../fonts/tk/tk-586aec6118.woff") format("woff"),url("../fonts/tk/tk-f9045fad31.ttf") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"greycliff-cf";
src:url("../fonts/tk/tk-8273d76636.woff2") format("woff2"),url("../fonts/tk/tk-ed3942197b.woff") format("woff"),url("../fonts/tk/tk-a1aae48fac.ttf") format("opentype");
font-display:swap;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"greycliff-cf";
src:url("../fonts/tk/tk-6b74b604d0.woff2") format("woff2"),url("../fonts/tk/tk-e1cad26459.woff") format("woff"),url("../fonts/tk/tk-3ad561189b.ttf") format("opentype");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"greycliff-cf";
src:url("../fonts/tk/tk-c9f981ebf8.woff2") format("woff2"),url("../fonts/tk/tk-4f6b31f6c5.woff") format("woff"),url("../fonts/tk/tk-87f121e8d9.ttf") format("opentype");
font-display:swap;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"greycliff-cf";
src:url("../fonts/tk/tk-9e318cdf83.woff2") format("woff2"),url("../fonts/tk/tk-5fdfaa79fe.woff") format("woff"),url("../fonts/tk/tk-760da400d3.ttf") format("opentype");
font-display:swap;font-style:italic;font-weight:100;font-stretch:normal;
}

.tk-proxima-nova { font-family: "proxima-nova",sans-serif; }
.tk-greycliff-cf { font-family: "greycliff-cf",sans-serif; }
